{
  "sha": "0b0dd3ebd7dad31929f2a9a7dcd9f46059007bce08e58619c9d8df0ed6ebcac7",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-828B4DE9-16E1-4F18-9F19-FDC0410DB2C6-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE           | NAME                                      | VERSION | DESCRIPTION                                                                 |\n|----------------|-------------------------------------------|---------|-----------------------------------------------------------------------------|\n| Alibaba Docker Host | Alibaba Docker Host                      | 18.04   | This will provision a single docker host vm in alibaba                    |\n| Amazon Docker Host | Amazon Docker Host                        | 16.04   | This will provision a single docker host vm in amazon                     |\n| Azure Docker Host | Azure Docker Host                         | 16.04   | This will provision a single docker host vm in azure                      |\n| Copy of MKS Kubernetes 1.20 Cluster on Ubuntu 18.04 | Copy of MKS Kubernetes 1.20 Cluster on Ubuntu 18.04 | 16.04   | provision a kubernetes 1.20 cluster on ubuntu 18.04                       |"
}
